This project is read-only.

VS 2010 required?

Jul 13, 2010 at 7:15 PM
It says VS 2008 is supported but is VS 2010 actually required to get it to show up in Outlook? I only have VS 2008 installed right now with Outlook 2007, and it shows up as an inactive COM add-in. Thanks, JB
Sep 24, 2010 at 10:26 PM

Yes, I'm also wondering. In fact this kind of add in is interesting for people (client for example) who do not have VS at all.
Don't you have planned to be VS independant ?

Oct 4, 2010 at 8:32 AM

Hi,

It says Visual Studio Team Foundation Server 2008 and Visual Studio Team Foundation Server 2010 are supported.

Visual Studio 2010 is required, because TFS SDK is not redistribuable. We've no choice, all TFS Addin requires Visual Studio and TFS SDK.